<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>dYVUNXq716HrBJY0SEItpiwdJu/v3N6xrolORnGX+Ik=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">fMYxMFGck7X7DN32XH92ywC8D/1+6gsWmGyxrb+yfEIA2jX5LSCIFArTo1QiQp6QqQOwweC2df+y
fXCqOf+SYMJP5P+Z65/4kO+8i0n5fsemjqksc/mgyOfryT70C5Yb198mxNNOJvhzpfziH2Q4djUu
bK0rb5q9uKd4hCKVYs8=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICWzCCAcOgAwIBAgIaNjFhZTMzZGI6MTM2NTg1MDEzMTM6LTdmZmYwDQYJKoZIhvcNAQEFBQAw
WjELMAkGA1UEBhMCQ04xJzAlBgNVBAoMHuS4gOWIu+W9seWDj+enkeaKgOaciemZkOWFrOWPuDEU
MBIGA1UECwwL5LiA5Yi7SVTpg6gxDDAKBgNVBAMTA0lLRTAeFw0xMjAzMjcwODEyMzFaFw0zNzAz
MjgwODEyMzFaMFoxCzAJBgNVBAYTAkNOMScwJQYDVQQKDB7kuIDliLvlvbHlg4/np5HmioDmnInp
mZDlhazlj7gxFDASBgNVBAsMC+S4gOWIu0lU6YOoMQwwCgYDVQQDEwNJS0UwgZ8wDQYJKoZIhvcN
AQEBBQADgY0AMIGJAoGBAJE1KKxT3PIGzuF+HihZ9DWfQ8ejRRIRsJvliWKP1qbidFJRHckxpPSp
X9x1pBgP13uQuzShVfjd7EWMxmo215JsyDbF6zTpkIg2cslZp5dO1sx1QT3RT0O8YmvUQM4V70VV
JJ9UeoM86lchprHTvM7NZTsFiO6Ek2nD2/2FGHGzAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUF
BwMDMA0GCSqGSIb3DQEBBQUAA4IAgQAdboBMVB3r1JN9lAQ3h984obrhQ2pglgtX089vopm8fU27
QOSMOUxvUmsRBFeqfQoujm3pUYQ7j0rrjXX9lGnOcYk0FRnbmKJLnJT+Et3LZpJA9OASQ66cG6U8
SmOGNCB31QNRBGWZr6vdqtfRb1dglFAaOL0stneMmsxt39/dFg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ST49yIpk6HfKbdBIHjWofLBpk8m8NnYT7vyPdnRKEK8=</DigestValue></Reference><Reference URI="AlbumEditorDesktop.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7JlYIfG6HESaVMtAwG5dxTFTcxAmPjJuKm9mpsU+9gI=</DigestValue></Reference><Reference URI="assets/AIRApp_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QcjsOlHbEBdKaJ3NOVu1PZXvJ2aT0ockzl6hPJjyd88=</DigestValue></Reference><Reference URI="assets/AIRApp_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wYwfmO3BTwlcZ6Hb2n2eOgfqyTJE3um9LOtar7FkYxA=</DigestValue></Reference><Reference URI="assets/AIRApp_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dVLXlMz6PyRpAc1lXSB3qiGiwrl4easm+6FOGXBGyKc=</DigestValue></Reference><Reference URI="assets/AIRApp_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UqnvFFrjTbhzFAj0Xvc6sBUspgVKV6LAqAavHdKOxLU=</DigestValue></Reference><Reference URI="config/serverUrl"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yvrcstUFJY0L+VjR2Eiv+uk3fAbZMhjZXIPrK7nHnLA=</DigestValue></Reference><Reference URI="config/serverUrl-annotation"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fux3cNT/IDLvI/C/Il7U3pt8RI+NUy0ZmNqO2NccdkU=</DigestValue></Reference><Reference URI="exe/msvcp100.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>12n6+isyMt6fpxUyEroof2jnRSV/HAD6+1EeegLeet8=</DigestValue></Reference><Reference URI="exe/msvcr100.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mQ7ovMbcYPzi9dkRhzIu4Tk5tiErbGF92VrEEXp/K/M=</DigestValue></Reference><Reference URI="exe/opencv_core231.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eVPs0EE20DpbH+7UB8vTacyCmhzNVcVhDpmxOyYgWFk=</DigestValue></Reference><Reference URI="exe/opencv_highgui231.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cJKwgyHI26MhcXfMUOe2cO8bwOGXPPUk8Ws/m8pK5JY=</DigestValue></Reference><Reference URI="exe/opencv_imgproc231.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0c1MjqF9S7cTt58a5z2OrorGlxs7FJftV6ck6SR/FkE=</DigestValue></Reference><Reference URI="exe/resizeJson1.3.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xpJVUqFeeNif+pMiCex/cuYNwrighMnIXSYpXelZ3JA=</DigestValue></Reference><Reference URI="exe/roster.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hdM8bAmZQE5tfYFPXTucVFl2IpQPCQpuDvmJnexNoZ8=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Adobe AIR.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9Z2OFFL+cEfM8m5lXPLI2WbO1qSBbuSM58uJuj/8HnE=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/Adobe AIR.vch"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rTKFzUKW49T+xS+clxnjUQzlTcvyBW4LK38A3JDRcSA=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/adobecp.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ku9GIEixZUfeyVsZTc7DsHk/U+bzRe9au5l6l+7/8p0=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/adobecp.vch"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>145ojiRRqzLuQtMU04jU7ogvQ+qxv4BT/iUKj/nLs0c=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/AdobeCP15.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>b89Bf1JfKeuJJDr9+CqX+ehftGjgQrD4fLb8aNiTOQE=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/CaptiveAppEntry.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+8duL4AgmTu5tN0+rjHRQmQjzmdQz/OzWJPQsLhJ0xo=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/NPSWF32.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>85Sk1hChukRfTcAC11A4x0ItUyH0qRGITOzIkQL/BOU=</DigestValue></Reference><Reference URI="IKEUpdate/Adobe AIR/Versions/1.0/Resources/WebKit.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lM3VLhPLlwixqZ+wxmh1slFFaAat9x2XO0X2EZUd2CE=</DigestValue></Reference><Reference URI="IKEUpdate/assets/AIRApp_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1jTBJ+U3iksiGi26CHs4btWzUvw4NkUVasHdSM6MIy0=</DigestValue></Reference><Reference URI="IKEUpdate/assets/AIRApp_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fmJ6gy7W/u7Fv8nPxPvCK7EmTr8B3fi59krgcFHjYuM=</DigestValue></Reference><Reference URI="IKEUpdate/assets/AIRApp_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>krtWGd4eMAtmnJnFfT6foWjyQmpIz9shsPG3Qobp+jk=</DigestValue></Reference><Reference URI="IKEUpdate/assets/AIRApp_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6AWixfscAhpDeFMYKU+gWaIyg1K9bI1bfIu34Ei5toE=</DigestValue></Reference><Reference URI="IKEUpdate/IKEUpdate.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XF1zZBzEAEWbjCUawQxjIt7ociunf00BrocEpw0+9I0=</DigestValue></Reference><Reference URI="IKEUpdate/IKEUpdate.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ja6gihVYT5AmjvLxu6Xe33Y+oK0LE5G4on89fWwli5I=</DigestValue></Reference><Reference URI="IKEUpdate/META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AH8HL6rGq1l6Wk3OHj6St7ueAGyvWxrIbc44NGqn0og=</DigestValue></Reference><Reference URI="IKEUpdate/META-INF/AIR/hash"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Nnhp9J/VPqVOOoOceTmYQXvZkPcurOZyy8BKhfaXeqc=</DigestValue></Reference><Reference URI="IKEUpdate/META-INF/signatures.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FL2m8m8mkIGzeAKajtpEVRnToMMLPf+UFyQs+er6clU=</DigestValue></Reference><Reference URI="IKEUpdate/mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="res/album_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KUz6lVXpK1+543z2xJ52XMWwqLVEFaiDb5iMdKKjgC8=</DigestValue></Reference><Reference URI="res/barcode.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1jNMO7xKW1mf9E47MBaTip6HyCqrnEBqotQw4I/rIXA=</DigestValue></Reference><Reference URI="res/barcode_0.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SPUKjcfDd2KkwqNjw8ZuYUnq+shNvPacG1ElOadewmU=</DigestValue></Reference><Reference URI="res/barcode_0.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nwPB8ipaJOuwMmTumXpmPieZA1ly5/Go++uJ7tHPiVs=</DigestValue></Reference><Reference URI="res/bat/create.bat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W1mb6w2HB6hd9tqOUIJ5pZqMmVjSg9CZuVoCaY0dr+Q=</DigestValue></Reference><Reference URI="res/book.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S0sDeNVKdh0/mlK//m6Ta5UdJH78Tb7xXM/KWONkyec=</DigestValue></Reference><Reference URI="res/coverIKELogo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f0WwuEZIl4rgzI+cUqLn7be3OEAKw0VVUU5xe+OEZgc=</DigestValue></Reference><Reference URI="res/coverSpine.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KoHzQhDpFZ/leztkXFthHiyHEFD5z63ybMJH3t0ZRVw=</DigestValue></Reference><Reference URI="res/default.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ezoOWNvxACStLa2o43UilGD25vcoi+swnsgWRzaeHkw=</DigestValue></Reference><Reference URI="res/desktop/backHome.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cwlMd686uOOyLLyRew3agI76iUOaxHGZqcaR8k1Ifd4=</DigestValue></Reference><Reference URI="res/desktop/banner.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VoJHvmh0Xi7WcmpQNp+yCW2nQNu0pni8jZjptuE5Woo=</DigestValue></Reference><Reference URI="res/desktop/bg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>omv0Vebybx3lVzInnaaIqEg6UBv0iizuJrpMXw+5630=</DigestValue></Reference><Reference URI="res/desktop/close.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2JfMQXD04xS0i/9B46/q36EsZcK/X0yu9gN1gq5RKUY=</DigestValue></Reference><Reference URI="res/desktop/editO.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U61C7CUkZW4+NoKPrFA4spp34PzkXhjXbFBWuggvDhU=</DigestValue></Reference><Reference URI="res/desktop/index/1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4/jSEbG2FYgKegxFbRdTlxv3WFSe1q6GlrrXPrQWhpM=</DigestValue></Reference><Reference URI="res/desktop/index/10X8.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NK7RS7Rw21KaVzvqOCYypbVnpj8UU4XEPuds08O+SDY=</DigestValue></Reference><Reference URI="res/desktop/index/2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1R/HJlkZ18uHDgZs1aGZcSxfEyFJLSEBHgdLaqt0scU=</DigestValue></Reference><Reference URI="res/desktop/index/8X10.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZA3JD6MM3VN18TtQ3O0v+1+R4yBKG4BOWdTsrgM+RY4=</DigestValue></Reference><Reference URI="res/desktop/index/a.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B3RG7nhEa/L+A5umXr50gc9sen4/yTXAYFcCJUfcisM=</DigestValue></Reference><Reference URI="res/desktop/index/ad1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SeoYGUj3i82XmmRUf5LY9hf1LdB1nhP7fdUK9y5b4WE=</DigestValue></Reference><Reference URI="res/desktop/index/ad2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nHltMofyqqT1p41xCTWe7HE6KVFcdwFxTHcZ/0mF5G8=</DigestValue></Reference><Reference URI="res/desktop/index/b.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TBOt8YXMckLDm5S3iuoULUWPzgfobeNJ6ErmuyQtRdI=</DigestValue></Reference><Reference URI="res/desktop/index/b1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>t+PqUveHNO8IgfhjPiU8yqlsnZx7GSLqXll/YEVtKKM=</DigestValue></Reference><Reference URI="res/desktop/index/b2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>83RNv0A1Dz3OWWvVWQNui6jXN5ajQ+gxb0N3j55Hz+g=</DigestValue></Reference><Reference URI="res/desktop/index/b3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ysi8ujId1KvP/9coGCaWa20WXKtJg8yykoUokZuPtu8=</DigestValue></Reference><Reference URI="res/desktop/index/b4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>199iD7O6wAh1X5vNWhZ01GTaIVEzaHJtum2MLI4RybA=</DigestValue></Reference><Reference URI="res/desktop/index/f1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PW0kxWQBGcL18RMfh/ydUKAYn+DXAlIAoZLb/N6flP0=</DigestValue></Reference><Reference URI="res/desktop/index/f2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dlUmNdzgm2Yrf+CEJnvwRocAYKgq4GcdxlMFFVlDc7Y=</DigestValue></Reference><Reference URI="res/desktop/index/hard.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5FrqP/cDRNXvXvZes2djrTqPW4O0SPaSoJHwMUO7GKo=</DigestValue></Reference><Reference URI="res/desktop/index/recommend.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jyPzP73px4o+ISQ1LUSMKm+8Ebprc6YTxn5lG7UoEbk=</DigestValue></Reference><Reference URI="res/desktop/index/register.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KTHYXZ0Dlwsq6Ar9WXcWtoZXsP9cTXldrhaDZxV6i04=</DigestValue></Reference><Reference URI="res/desktop/index/soft.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s5BEXJrypPosdvPQ9NxLpcuYLMuaE3ylAlSQPaYs2DA=</DigestValue></Reference><Reference URI="res/desktop/LOGO.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fpuOk6Wpm+b7wT+GcHuRLnD3yi8D+tSTdjMLbB5S5cg=</DigestValue></Reference><Reference URI="res/desktop/pBar.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J0g31pKfJ4hPgDohMdR9/TigIrSD+XckOAPTkOzoHIQ=</DigestValue></Reference><Reference URI="res/desktop/preloader.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Zx/pJM0jZZzxiWkGAwdfgVFlwqpL41IWwCg4vNn5qms=</DigestValue></Reference><Reference URI="res/desktop/smallArrow.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xFAbEXLaqRbAx80Jk5BOU8nPOArCFrCj4Va3U1fG0y4=</DigestValue></Reference><Reference URI="res/desktop/smallArrowRed.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QQi33qM3JL4ICIBrBm7s467bmNVqdxMvZ8zbmZj5Av8=</DigestValue></Reference><Reference URI="res/desktop/tool/rosterGenerate.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BN4GT9Lr3/QAnwuCCB3DszIonV6wW0tY3BdERg3sWL4=</DigestValue></Reference><Reference URI="res/desktop/topBgImg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NVpHSagEiUTBRydYH08ylGSjqs7rNVRa1NZlY/abI/8=</DigestValue></Reference><Reference URI="res/desktop/小三角号.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6CF+JDh3v2o0Uo3lMaP4LR+6JJsA3BVrAqiCo0cdzyg=</DigestValue></Reference><Reference URI="res/desktop/返回首页.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GcOz68StPouPvAjRraZQlcQzzNLbGBPk2PszpTycmtw=</DigestValue></Reference><Reference URI="res/generate.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lQSB7WCQgNoyYu84sb+UlP6BClRTyIL0FJvk2EG8dTs=</DigestValue></Reference><Reference URI="res/help/about.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MhDHS+k86bOld6kTmlBr9aT9N+ht3QWhz2uz3DCJCNQ=</DigestValue></Reference><Reference URI="res/help/close.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Bv56vnmz27YnnZMxb2hNZ2hDRA7DNhGpA6/ePWE3tbo=</DigestValue></Reference><Reference URI="res/help/function.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NYO07/8qUO/KCq/9MIOW3XnbrISSKWKv5ptB4QENYvw=</DigestValue></Reference><Reference URI="res/help/ike.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>npNPXKkU/l5gf3EN4kjnlBWAtGWeOLj+1cR3YuwiE2s=</DigestValue></Reference><Reference URI="res/iconDel.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Emjnx0Z2C9GY6C+SDNeiynXXgOl8auoj8Bwn0KxbJik=</DigestValue></Reference><Reference URI="res/iconSelected.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tuyLCTunPKqGz1lDQNnfubFwdS25X0BlhdUFBRbb558=</DigestValue></Reference><Reference URI="res/pixelWarn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IBLGnhx4du3E4mxInB/YtzDyRUYWjX4MqsUy7ite+kY=</DigestValue></Reference><Reference URI="res/pixelWarnAndText.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wgZePXh2z8j9KogDqyCTWnrdkA0EEcv3IRMKBNr1KDQ=</DigestValue></Reference><Reference URI="res/preview/saveAlbum.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uJYkk1CTp5B0pWN4olgNYySzcILtMv4pu/t+98BoUuM=</DigestValue></Reference><Reference URI="res/preview/saveCurrPage.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EhrO4tvQx76Q//xQJQm5rv0dLIXAjl7qkimoztYxOwQ=</DigestValue></Reference><Reference URI="res/share/email.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kFkSbfqdz8WuzTSQvvJQr2ZD9rQPVA0o2Whuy/B96fA=</DigestValue></Reference><Reference URI="res/share/link.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ccvUAKrcJFghJlnLNg4BdpavhYwuPNI2PCGCNb5EdUg=</DigestValue></Reference><Reference URI="res/share/qzone.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Fgg/R5Akq+hIbrEXlapzlQPK3mBvAS7FKMd2b6uCn6o=</DigestValue></Reference><Reference URI="res/share/renren.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MMKzr2/RDrwDwP1i/SDF/jdwl7W1AsT7o7b5BFwPbCw=</DigestValue></Reference><Reference URI="res/share/square.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M/vyZ3RJn09+aVpvbqn1hidteiWSACe58FT+uAC80l0=</DigestValue></Reference><Reference URI="res/share/tqq.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WEqAQaGHJlTo7TXoR7IfGLXtlM58GcFp6XwMlI0FLEI=</DigestValue></Reference><Reference URI="res/share/tsina.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oZ+ahCYCuql/EwpaASPoCMmiX2dkUdMgaA454GT5kkE=</DigestValue></Reference><Reference URI="res/share/weixin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SpBcpGPEma/fPD/eWtigUmbjpZKSkE1zKg7kmv938Sw=</DigestValue></Reference><Reference URI="res/system/addImg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ravZqPIr+HTs/7iJTXS/LldJGaU1H6FEqAiqzuNdbfA=</DigestValue></Reference><Reference URI="res/system/addImgOver.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mgxk8sYIYQj2IukL+CCDYuKh9etRSFNUSIArFEuTnQc=</DigestValue></Reference><Reference URI="res/system/addPage.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ba1ETSo94u9Sp8f7zam9O9Qzgtl0lu9SstLQcYBNpTc=</DigestValue></Reference><Reference URI="res/system/addPageOver.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WuMEGbHw0etn3QN3aA8QR/atQ1lpcbQzG/LzcSmvUUs=</DigestValue></Reference><Reference URI="res/system/album_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KUz6lVXpK1+543z2xJ52XMWwqLVEFaiDb5iMdKKjgC8=</DigestValue></Reference><Reference URI="res/system/autoFill.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>abg1+nXpmijBtbm//wWpYv/rTYuclWdWDOKWk6YBrzg=</DigestValue></Reference><Reference URI="res/system/autoFillOver.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>liVokhtAy2WurnRB9ugFkBSelWztV1mQnTgfdAw/69o=</DigestValue></Reference><Reference URI="res/system/beginEdit.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>esmDxlEZQpsPIgzB6pubd0+ntQDUlEnVO3bJcMPzo3w=</DigestValue></Reference><Reference URI="res/system/bgBlack.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/Vk6piXj1W8Tfd8yw4EzFOEKRl3ElXP3jTBYtM7clqQ=</DigestValue></Reference><Reference URI="res/system/btBackground.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nU/s5ajVpjN/0xHf9Ad/YWDuh0QKg7S4rCBdc+d+/aE=</DigestValue></Reference><Reference URI="res/system/chgTemplate.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VqiATzKbq/ZFt4LcGnkJQPdrwKSDN5nLH+tjASsPI0k=</DigestValue></Reference><Reference URI="res/system/fanfankan.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y4/vUFLuYVumEz4aTg3kWCmpzZ8IXwNU0muOyuUaRAM=</DigestValue></Reference><Reference URI="res/system/line2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VHyD3fIcKX8zjbcI6Ihw9RDSq6nK33y2oAaJkuMgus0=</DigestValue></Reference><Reference URI="res/system/saveBook.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iKK5suBZo7rk1SqwBFooyM/0o5dsO4Flfz3SLrF8Bks=</DigestValue></Reference><Reference URI="res/system/scroll/dragV1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>scqE2kT2In+CkJhmMmoL/SYKaWcSUSqDk0P7lyv7ilQ=</DigestValue></Reference><Reference URI="res/system/shadow.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NaUaYj0uwhkhhTXci1JCmzuRY3Ov+nRbW+l1Ye+6vkw=</DigestValue></Reference><Reference URI="res/system/watermark.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uZTdyzOGlCwdFagjaajJ6iHb/O0AEDMxGhp8IYZ9X8k=</DigestValue></Reference><Reference URI="res/word/font.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DaQM6h6h2J052f/WeC2uTGrnaB2YNmx8qtz5H8Ihwe4=</DigestValue></Reference><Reference URI="res/word/fontImg/仿宋.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Bi8ArKytnDXC+rR4Js2sOnVU6U/34SyvSBWi1sJ84Kw=</DigestValue></Reference><Reference URI="res/word/fontImg/华文中宋.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/oytb1StoWcaXXhH2G8YdAqM6hCqKt7Q6wJYNSpbgiU=</DigestValue></Reference><Reference URI="res/word/fontImg/华文仿宋.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Xp+NLXXoR+D1IVaIviLI5C+N1cGsGY0Vc6aaZ/esIkA=</DigestValue></Reference><Reference URI="res/word/fontImg/华文宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yvl5w/ryCx+0dtF38Shc0hoJogeuiCExpS5xtRYGjuk=</DigestValue></Reference><Reference URI="res/word/fontImg/华文彩云.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vo7yhKTPxJfM+APisW5UnEvKvAduoQ2orf3VOim4ci0=</DigestValue></Reference><Reference URI="res/word/fontImg/华文新魏.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MD3KTWIfILuV8jBsmvBmWHwrgqxt+UkpdO0z1XmzzCg=</DigestValue></Reference><Reference URI="res/word/fontImg/华文楷体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YzVt4KvJp9ApUpqh72HDeqFgA3OkP57gRwH+I8JtkXo=</DigestValue></Reference><Reference URI="res/word/fontImg/华文琥珀.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y5Mq4/Bi+3dZKZaSNUljAcifh0oOn7HOmoPq1CTmKHY=</DigestValue></Reference><Reference URI="res/word/fontImg/华文细黑.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gJzpUsC0hvgb4gr4wMgCvDd8Pb2rZwaDHeEDYUkfobE=</DigestValue></Reference><Reference URI="res/word/fontImg/华文行楷.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Nv+n3ez9dx/B+v/aN3pngWij/dePXSTN9ZMRVwgWdQ4=</DigestValue></Reference><Reference URI="res/word/fontImg/华文隶书.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IodNjsDPdlsUdJjxUijEJ4hNCw8g7E1yLAlH5hFhlGM=</DigestValue></Reference><Reference URI="res/word/fontImg/宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/f8QgthyRiiq3m0yNCtmX4M8sAYrmX+9Nt/CENOK2wI=</DigestValue></Reference><Reference URI="res/word/fontImg/幼圆.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IBqqy8bFPsFJQ23b6yKOL+eRFsRXxN/HEm7tsg4U1Oc=</DigestValue></Reference><Reference URI="res/word/fontImg/新宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SayCuYKJeacV9YgX6xlg45RaOV1kQtNg1a8xAiiQh6g=</DigestValue></Reference><Reference URI="res/word/fontImg/方正姚体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fKP2+xmBz4Qpj3KD3ISMfFWkVCspTJa/XRN+wRyH8jM=</DigestValue></Reference><Reference URI="res/word/fontImg/方正宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hMHPihxjUNVsc6XwnkVEMzoBEZjCW9ETMmPhRm32LLQ=</DigestValue></Reference><Reference URI="res/word/fontImg/方正舒体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AN+Io+DRR/vPh3LTXnjqBfdbZwvxnf80eaWeze5T2dQ=</DigestValue></Reference><Reference URI="res/word/fontImg/时尚中黑.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rlpbez1TN4V58suaWCbz155OY6PXUcM+MKYE3Nh6Vxw=</DigestValue></Reference><Reference URI="res/word/fontImg/楷体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>T7+MRAGt7qhog+ucErdKvPJHpYp7ZuAba+6CtXa3lIA=</DigestValue></Reference><Reference URI="res/word/fontImg/隶书.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XlU2BgmWHUh5By201hBqw5bbQ2ir7CCHdpLrEjRwPEY=</DigestValue></Reference><Reference URI="res/word/fontImg/黑体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OFqz+0zYOT+DqfAeixG34eeQAkGZxTRQdD5ngO6N+b4=</DigestValue></Reference><Reference URI="res/word/fontNew.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pRQ02Ig6MNSArCpuG7Ixd1MUv8vj9U6HLL83seAEgXg=</DigestValue></Reference><Reference URI="template/10497/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>221pbOcaka61H14B4VIppdEguGLRL2XmdLDT1CifsLA=</DigestValue></Reference><Reference URI="template/10497/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference><Reference URI="template/10503/17c073a58093d7778bda0c6f37900ed8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gGaZdY2Ue5URfJUk/VImZRuea5Zqvfkx+OUIQhKjkZA=</DigestValue></Reference><Reference URI="template/10503/21880fa4975001ea45522d7d0decb2ce"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eEd2do2hCpL6lnvqZO3W8eBbUq2wK2vNe81IT7faX5Y=</DigestValue></Reference><Reference URI="template/10503/2281a2e23d1c2d6510f9990840729ac8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>92JWKEXfo3cCBlR6BAD8w1t3WCno/tzIg4xP5NYIn/s=</DigestValue></Reference><Reference URI="template/10503/31da1433f8832353a57d787f11394d84"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wuSFqNe6O2SmEi9qBBRC4uQ5L4h7TLqhsIxQj9Ysmas=</DigestValue></Reference><Reference URI="template/10503/7a821d5ab0a89258ea9741fb2c3a4fd9"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eU9q//cYtkFW5lnLR84GefzFkL67v4xdGG/CFtu+QU8=</DigestValue></Reference><Reference URI="template/10503/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CFyJqlxozntnuouFp8WFQz2y4zDKmOHHaHZ4S5laf5o=</DigestValue></Reference><Reference URI="template/10503/d4a6792cbcc96238c11def812539e53c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XqRZCHBZtwh4V7BaUDWfXgM9qIFcGEQlrp8X5/eLu00=</DigestValue></Reference><Reference URI="template/10503/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference><Reference URI="template/10525/17c073a58093d7778bda0c6f37900ed8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gGaZdY2Ue5URfJUk/VImZRuea5Zqvfkx+OUIQhKjkZA=</DigestValue></Reference><Reference URI="template/10525/21880fa4975001ea45522d7d0decb2ce"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eEd2do2hCpL6lnvqZO3W8eBbUq2wK2vNe81IT7faX5Y=</DigestValue></Reference><Reference URI="template/10525/2281a2e23d1c2d6510f9990840729ac8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>92JWKEXfo3cCBlR6BAD8w1t3WCno/tzIg4xP5NYIn/s=</DigestValue></Reference><Reference URI="template/10525/31da1433f8832353a57d787f11394d84"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wuSFqNe6O2SmEi9qBBRC4uQ5L4h7TLqhsIxQj9Ysmas=</DigestValue></Reference><Reference URI="template/10525/7a821d5ab0a89258ea9741fb2c3a4fd9"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eU9q//cYtkFW5lnLR84GefzFkL67v4xdGG/CFtu+QU8=</DigestValue></Reference><Reference URI="template/10525/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i8DUq1kuPL6xjt/0lgi0OkQtDB3W+tqUaFwM3gENN4U=</DigestValue></Reference><Reference URI="template/10525/d4a6792cbcc96238c11def812539e53c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XqRZCHBZtwh4V7BaUDWfXgM9qIFcGEQlrp8X5/eLu00=</DigestValue></Reference><Reference URI="template/10525/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference><Reference URI="template/10526/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M54b1jwhKC0CgvueQawZvAKwI3gPbai1TUHYaSebdbU=</DigestValue></Reference><Reference URI="template/10526/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
